#headClientes {
	height: 500px;
	z-index: 5;
	width: 610px;
	background-color: #333333;
	position: relative;
}
#headnormativa {
	height: 600px;
	z-index: 5;
	width: 610px;
	background-color: #333333;
	position: relative;
}
#titulo{
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	height: 30px;
	width: 610px;
}
#listadoClientes {
	height: 500px;
	z-index: 5;
	width: 130px;
	background-color: #333333;
	position: relative;
}

#cliente{
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 30px;
	height: 500px;
	width: 110px;
}
#imagencliente{
	z-index: 10;
	position: absolute;
	margin-left: 130px;
	margin-top: 30px;
	height: 500px;
	width: 480px;
}
#titulonormativa{
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	height: 75px;
	width: 610px;
}
#normativa{
	z-index: 10;
	position: absolute;
	margin-left: 110px;
	margin-top: 30px;
	height: 570px;
	width: 500px;
}
#normativasin{
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 75px;
	height: 525px;
	width: 610px;
}
#cuerpoclientes {
	height: 600px;
	z-index: 5;
	width: 440px;
	background-color: #333333;
	position: relative;
	margin-left: 30px;
	margin-top: 20px;
}
#nombrecliente {
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	height: 30px;
	width: 440px;
}
#desarrollocliente {
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 30px;
	height: 437px;
	width: 440px;
}
#cuerponormativa {
	height: 570px;
	z-index: 5;
	width: 480px;
	background-color: #333333;
	position: relative;
	margin-left: 10px;
	margin-top: 0px;
}
#nombrenormativa {
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	height: 45px;
	width: 480px;
	font-style: italic;
}
#desarrollonormativa {
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 30px;
	height: 535px;
	width: 480px;
}
